Subject: Re: bug#21618: Warning (bytecomp): misplaced interactive spec

From: Philippe Vaucher <[email-masked]>
Date: Tue, 6 Oct 2015 14:38:54 +0200

>
> Doesn't your defadvice have a duplicate doc-string though?
>

Hey, you're right! If I fix the "double string" typo then the warning goes
away.

Thanks for noticing, as far as I'm concerned this problem is solved...
maybe the warning could be more explicit tho.
Philippe